function CDF=CDFplot (exper_fBest,mini,maxi,nbBins)
edges=linspace(mini,maxi,nbBins);

figure;
bestHisto=histogram(exper_fBest,edges,'Normalization','probability');
pdf=bestHisto.Values;
 		ax=gca;
 		ax.YLim=[0 1];
 		hold on
	CDFx=bestHisto.BinEdges(1:bestHisto.NumBins);
 		CDFy=cumsum(pdf)/sum(bestHisto.Values);
 		bestHistoCumul=plot(CDFx,CDFy);
 		CDF=[CDFx;CDFy]; % For future comparisons	
 		hold off					
end
